/*
Theme Name: قالب فرزند زرین مارکت
Theme URI: https://bigersoft.com
Author: بیگرسافت
Author URI: https://bigersoft.com
Description: برنامه نویسی با عشق یعنی زرین مارکت
Template: zarinmarket
Version: 2.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: zarinmarket
Text Domain: zarinmarketchild
*/

:root {
    --parisMainColor: #54695e;
}

.easySellCart-Inner .easySellCart-Checkout .form-row span.select2-container--default {
    display: none !important;
}

body .easySellCart-btn {
    background: var(--parisMainColor);
    border-color: var(--parisMainColor) !important;
}

body .easySellCart-btn:hover {
    color: var(--parisMainColor);
}

.ctParisSlider .zarin-bottom-product-amazing .btn-add-cart a,
.ctParisSlider .zarin-bottom-product-amazing .zarin-btn-wishlist,
.ctParisSlider .zarin-bottom-product-amazing .zar-act-compare {
    border-color: rgb(190, 205, 198) !important;
}

body .name-product-single:before {
    background-color: var(--parisMainColor);
}

body .meta-data-product-single .meta-category a {
    color: var(--parisMainColor);
}

body .main-full-box-row-show-product .title-row-product:before {
    background-color: var(--parisMainColor);
}

body .woocommerce-Reviews .comment-form .form-submit input {
    background-color: var(--parisMainColor) !important;
}